#!/usr/bin/perl

use ACIS::MiLa;

my $r = execute( shift );

if ( ref $r and scalar @$r ) {
  ACIS::MiLa::dump_data();
}



__END__

$r = run;
if ( ref $r and scalar @$r ) {
  ACIS::MiLa::DataBuilder::show_result();
}


1;
